cancel
Showing results for 
Search instead for 
Did you mean: 

Pulse Secure 5.3r3.0-b1021-64 installation failure

Occasional Visitor

Pulse Secure 5.3r3.0-b1021-64 installation failure

Hello:

 

I am trying to install Pulse Secure to get VPN access to my organization's network.  Our IT department has provided an older version of the Pulse Secure client which I cannot install on Windows 10.  I get the following errors:

 

 

00158,09 2018/07/25 10:06:40.319 1 SYSTEM MsiExec.exe jnprTdi p14580 t1E44 jnprTdiInstDLL.cpp:208 - 'jnprTdi' deletion of driver file jnprTdi_824_597 failed, error 2
00148,09 2018/07/25 10:06:40.319 1 SYSTEM MsiExec.exe jnprTdi p14580 t1E44 jnprTdiInstDLL.cpp:227 - 'jnprTdi' deletion of driver key jnprTdi_824_597 failed

I tried downloading and installing the latest version of the Pulse Secure client (ps-pulse-win-5.3r3.0-b1021-64bitinstaller) from this website, but when I try to install it, I get the error:

 

"The cabinet file 'JunosPulse.cab' required for this installation is corrupt and cannot be used. This could indicate a network error, an error reading from the CD-ROM, or a problem with this package."

 

1 REPLY 1
Moderator

Re: Pulse Secure 5.3r3.0-b1021-64 installation failure

Please open a case with support for further investigation.
You can try https://support.microsoft.com/en-us/help/17588/windows-fix-problems-that-block-programs-being-instal...